<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a73313f7f7804a41c316a168ad0e711e">
  <dict>
    <!--2021-09-17 15:10:59.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:10:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:10:59.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:10:59.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:10:59.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
